OpenSSL - patched *(Slackware)

home | blog | Teh Internet | guest blog |rants | political | projects | Gwen and Liam | Citadel patched | Tools | TMBG


- Careful Chrome users, this search box might be "Not secure"



Looks like Patrick Volkerding and the gang have been busy today.
Patch available now for the latest OpenSSL bug (1.0.1n and up - so old installs need not apply).
https://openssl.org/news/secadv_20150709.txt



[æ]